Bug 125110 - irc/Kvirc needs updating to 3.4.0
Summary: irc/Kvirc needs updating to 3.4.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Beech Rintoul
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-06-30 02:50 UTC by Chris Pet
Modified: 2011-02-28 03:43 UTC (History)
0 users

See Also:


Attachments
kvirc.diff (178.23 KB, patch)
2008-07-02 21:50 UTC, Beech Rintoul
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Pet 2008-06-30 02:50:02 UTC
Kvirc needs updating to 3.4.0
Comment 1 Edwin Groothuis freebsd_committer 2008-06-30 03:39:07 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

beech@ wants this category PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-06-30 03:39:09 UTC
Maintainer of irc/kvirc,

Please note that PR ports/125110 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/125110

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2008-06-30 03:39:10 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Beech Rintoul freebsd_committer 2008-07-02 21:50:36 UTC
I attached a diff with the update, some tweaks and unbreak on 7.x. 
Please approve.
-- 
---------------------------------------------------------------------------------------
Beech Rintoul - FreeBSD Developer - beech@FreeBSD.org
/"\   ASCII Ribbon Campaign  | FreeBSD Since 4.x
\ / - NO HTML/RTF in e-mail   | http://www.freebsd.org
 X  - NO Word docs in e-mail | Latest Release:
/ \  - http://www.FreeBSD.org/releases/7.0R/announce.html
---------------------------------------------------------------------------------------


Comment 5 dfilter service freebsd_committer 2008-07-15 04:03:58 UTC
beech       2008-07-15 03:03:49 UTC

  FreeBSD ports repository

  Modified files:
    irc/kvirc            Makefile distinfo pkg-plist 
    irc/kvirc/files      patch-Makefile.in patch-configure 
  Log:
  - Update to 3.4.0
  - Unbreak on 7.x
  
  PR:             ports/125110
  Suggested by:   Chris Pet <chrispetso@gmail.com>
  Approved by:    Maintainer timeout (two weeks)
  
  Revision  Changes      Path
  1.55      +3 -6        ports/irc/kvirc/Makefile
  1.12      +3 -3        ports/irc/kvirc/distinfo
  1.2       +7 -7        ports/irc/kvirc/files/patch-Makefile.in
  1.6       +7 -7        ports/irc/kvirc/files/patch-configure
  1.16      +2127 -1390  ports/irc/kvirc/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Beech Rintoul freebsd_committer 2008-07-15 04:04:13 UTC
State Changed
From-To: feedback->closed

Committed, Thanks!